std::normal_distribution< _RealType >::param_type Struct Reference

## Public Types

typedef normal_distribution< _RealType > | distribution_type

## Public Member Functions

| param_type (_RealType __mean, _RealType __stddev=_RealType(1))
_RealType | mean () const
_RealType | stddev () const

## Friends

bool | operator!= (const param_type &__p1, const param_type &__p2)
bool | operator== (const param_type &__p1, const param_type &__p2)

## Detailed Description

### template<typename _RealType = double>
struct std::normal_distribution< _RealType >::param_type

Parameter type.

Definition at line 1974 of file random.h.

The documentation for this struct was generated from the following file:

- random.h